Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# append.cpp File Reference

`#include "Environment.h"`
`#include "debug.h"`
`#include "Valuetype_Adapter.h"`
`#include "ORB_Core.h"`
`#include "Typecode.h"`
`#include "Marshal.h"`
`#include "Any.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for append.cpp:

## Functions
const char * | get_rcsid_tao_append (const char *)
## Variables
const char * | rcsid_tao_append = get_rcsid_tao_append ( rcsid_tao_append )

## Function Documentation

const char* get_rcsid_tao_append | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_append = get_rcsid_tao_append ( rcsid_tao_append )`[static]`